Subject: Re: bug#10961: weird messages on sending mail

From: Sam Steingold <[email-masked]>
Date: Wed, 14 Mar 2012 17:20:06 -0400

> * Sam Steingold <[email-masked]> [2012-03-14 17:04:37 -0400]:
>
> do I need to put
>
> (nntp-marks-is-evil t) (nntp-marks-directory nil)
>
> into all my nntp select methods?
> and, I guess, the same for nnimap-marks-is-evil?

... which is ugly - I would have to put the same two settings in a
handful of server methods...

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11004000
http://www.childpsy.net/ http://memri.org http://ffii.org
http://thereligionofpeace.com http://palestinefacts.org http://dhimmi.com
Those who value Life above Freedom are destined to lose both.